Subject: Re: [PATCH] Documentation for git-daemon.

From: A Large Angry SCM <[email-masked]>
Date: Mon, 29 Aug 2005 23:11:28 -0400

Linus Torvalds wrote:
> On Mon, 29 Aug 2005, A Large Angry SCM wrote:
>>Signed-off-by:  <[email-masked]>
> 
> Btw, I enjoy your email address and name, but especially with something 
> that is supposed to hopefully have some legal value down the line if 
> somebody starts making SCO noises, it really would be nice to have a real 
> person to associate things with..
> 
> It would be embarrassing later if there is no way to even look you up 
> somehow.
> 
> If you don't want your realname/affiliation to be public/official, maybe
> you could at least let people know in private?

Thanks. I tried to find something interesting for this mailing list.

My real[*1*] name is Raymond S Brand and I currently no affiliation.

Footnotes
---------
*1* For some definition of "real".